@charset "UTF-8";
/* CSS Document */

.mv {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 70px;
	position: relative;
}
.mv h1 {
	position: relative;
	z-index: 4;
}
.mv .title_bg {
	position: absolute;
	z-index: 3;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	opacity: 1;
	transition-property: opacity;
	transition-duration:.8s;
	transition-timing-function:ease-in-out;
}
.mv .title_bg.deactive {
	opacity: 0;
}
.mv .movie_cover {
	position: absolute;
	z-index: 2;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background-color: rgba(1,17,28,0.60);
}
.mv .movie_box {
	position: absolute;
	z-index: 1;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}
.mv .movie_box #top_moive {
	width: 120%;
	height: auto;
	display: block;
}

.about_contents .txt02 {
	font-size: 16px;
	font-weight: bold;
	color: #192563;
	line-height: 1.6em;
	text-align: center;
	letter-spacing: 0.05em;
	margin-bottom: 40px;
}
.about_contents .logo {
	width: 423px;
	margin-left: auto;
	margin-right: auto;
}
.about_contents .txt01 {
	font-size: 19px;
	line-height: 2.2em;
	text-align: center;
	margin-top: 40px;
}
.about_contents .btn01 {
	width: 324px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 40px;
}

.concept {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 86px;
}

.news_box {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 80px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.news_box .news_block {
	/*width: 47.6%;*/
	width: 100%;
}
.news_box .news_block h2 {
	font-size: 17px;
	text-align: center;
	margin-bottom: 0.5em;
}
.news_box .news_block .line {
	margin-bottom: 18px;
}
.news_box .news_block li {
	border-bottom: 1px solid #BFC0C0;
}
.news_box .news_block li a {
	font-size: 13px;
	padding: 16px 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.news_box .news_block li a .date {
	width: 17.7%;
	color: #0068B7;
	padding-left: 0.3em;
	padding-right: 0.5em;
}
.news_box .news_block li a .title {
	width: 82.3%;
}
.news_box .news_block .link {
	font-size: 13px;
	font-weight: 500;
	margin-top: 1.5em;
	text-align: right;
}
.news_box .news_block .link a {
	display: inline-block;
	font-weight: 500;
	padding-right: 1em;
	background-image: url("../images/common/sankaku.svg");
	background-repeat: no-repeat;
	background-size: 5px auto;
	background-position: right 0.6em;
}

.media {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 65px;
}

.components {
	margin-top: 65px;
}
.components h2.stitle {
	margin-bottom: 40px;
}
.components .list01 li + li {
	margin-top: 20px;
}
.components .list02 {
	margin-top: 20px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.components .list02 li {
	width: 32%;
}




@media screen and (max-width: 900px) {

	.mv {
		margin-bottom: 8.4vw;
	}
	.mv .movie_box #top_moive {
		width: 210%;
		height: auto;
	}

	.about_contents .txt02 {
		font-size: 4vw;
		line-height: 1.5em;
		margin-bottom: 7.1vw;
	}
	.about_contents .logo {
		width: 90.9%;
	}
	.about_contents .txt01 {
		font-size: 3.6vw;
		line-height: 2em;
		text-align: justify;
		margin-top: 8.8vw;
		letter-spacing: -0.05em;
	}
	.about_contents .btn01 {
		width: 100%;
		margin-top: 5.2vw;
	}

	.concept {
		margin-top: 13.3vw;
	}

	.news_box {
		margin-top: 12.8vw;
		display: block;
	}
	.news_box .news_block {
		width: 100%;
	}
	.news_box .news_block + .news_block {
		margin-top: 10.4vw;
	}
	.news_box .news_block h2 {
		font-size: 4.5vw;
		margin-bottom: 0.5em;
	}
	.news_box .news_block .line {
		margin-bottom: 5.3vw;
	}
	.news_box .news_block li a {
		font-size: 3.0vw;
		padding: 3vw 0;
	}
	.news_box .news_block li a .date {
		width: 20%;
		padding-left: 0em;
		padding-right: 0em;
	}
	.news_box .news_block li a .title {
		width: 79%;
	}
	.news_box .news_block .link {
		font-size: 3.0vw;
		margin-top: 1.2em;
	}
	.news_box .news_block .link a {
		background-size: 1.5vw auto;
		background-position: right 0.6em;
	}

	.media {
		margin-top: 10.7vw;
	}

	.components {
		margin-top: 12vw;
	}
	.components h2.stitle {
		margin-bottom: 6.6vw;
	}
	.components .list01 li + li {
		margin-top: 3.3vw;
	}
	.components .list02 {
		margin-top: 3.3vw;
		display: block;
	}
	.components .list02 li {
		width: 100%;
	}
	.components .list02 li + li {
		margin-top: 3.3vw;
	}

}